﻿/*#v5-global-nav { display:none !important; }
#v5-header { height:100px !important; } */
#reporting-content
{
  width: 735px;
  position: relative;
  float: left;
  display: block;
  padding: 20px 0px 40px 20px; /* reduce white space at the top for reporting site */
}
#reporting-content h1, #reporting-content h2, #reporting-content h3 
{
    color: #66AA33;
}
#reporting-content .columns { margin:20px 0px 0px; }
#reporting-content .column { width:50%; float:left; }
.ie7 #reporting-content .column, .ie8 #reporting-content .column, .ie9 #reporting-content .column { width:49.9%; }
.secondaryNav { margin-top: 30px !important; }  /* reduce white space for reporting site */
.reportHeader { height: 175px; }
.reportHeader .info {
  position: relative;
  width: 960px;
  margin: 0px auto;
  top: -25px;
}


/* sidebar */
.reportSideBar {
  width: 250px;  
  display: block;
  float: right;
  vertical-align: top;
  position: relative;
  min-height:768px;
  left: 0;
  margin-top: 0px;
  margin-left: 0;
}
.ie7 .reportSideBar { top:0px; }
.reportSideBar .sideBar-content .documentPanel h2 {
  margin-top: 10px;
}

.reportSideBar .documentPanel ul.bullets li  
{
    font-family: Tahoma, arial, monospace; 
    color: #555555; 
    font-size:1.1em;
    background-image: url('/res/images/square_grey.png');
    background-repeat: no-repeat;
    background-position: 0px 5px; 
    padding-left: 14px; 
    margin-left:10px;
}

.fixed {
position: fixed;
 top: 10px;   
}
.reportOptions {
  zoom: 1;
  width: 550px;
  padding-left:30px;
  padding-top:30px;
  position: relative;
  float: left;
}
.reportOptions li {
  width: 150px;
  height: 150px;
  display: block;
  float: left;
  position: relative;
  line-height:1.3em;
}
.reportOptions li.first, .reportOptions li.second, .reportOptions li.third, .reportOptions li.fourth, .reportOptions li.fifth, .reportOptions li.sixth, .reportOptions li.seventh, .reportOptions li.eighth, .reportOptions li.ninth { cursor:pointer }
.reportOptions li.first { background-image: url('/res/images/reporting/Circles/130px/3399CC_130.png'); background-repeat: no-repeat; background-position: top left; color:#FFF;}
.reportOptions li.first:hover { background-image: url('/res/images/reporting/Circles/130px/0088BB_130.png'); text-decoration:none !important; }
.reportOptions li.second { background-image: url(/res/images/reporting/Circles/130px/990066_130.png); background-repeat: no-repeat; background-position: top left; color:#FFF;}
.reportOptions li.second:hover { background-image: url('/res/images/reporting/Circles/130px/0088BB_130.png'); text-decoration:none !important; }
.reportOptions li.third { background-image: url('/res/images/reporting/Circles/130px/EEBB22_130.png'); background-repeat: no-repeat; background-position: top left; color:#FFF;}
.reportOptions li.third:hover { background-image: url('/res/images/reporting/Circles/130px/0088BB_130.png'); text-decoration:none !important; }
.reportOptions li.fourth { background-image: url('/res/images/reporting/Circles/130px/99CC44_130.png'); background-repeat: no-repeat; background-position: top left; color:#FFF;}
.reportOptions li.fourth:hover { background-image: url('/res/images/reporting/Circles/130px/0088BB_130.png'); text-decoration:none !important; }
.reportOptions li.fifth { background-image: url('/res/images/reporting/Circles/130px/DD7722_130.png'); background-repeat: no-repeat; background-position: top left; color:#FFF;}
.reportOptions li.fifth:hover { background-image: url('/res/images/reporting/Circles/130px/0088BB_130.png'); text-decoration:none !important; }
.reportOptions li.sixth { background-image: url('/res/images/reporting/Circles/130px/442266_130.png'); background-repeat: no-repeat; background-position: top left; color:#FFF; }
.reportOptions li.sixth:hover { background-image: url('/res/images/reporting/Circles/130px/0088BB_130.png'); text-decoration:none !important; }
.reportOptions li.seventh { background-image: url('/res/images/reporting/Circles/130px/EEBB22_130.png'); background-repeat: no-repeat; background-position: top left; color:#FFF; }
.reportOptions li.seventh:hover { background-image: url('/res/images/reporting/Circles/130px/0088BB_130.png'); text-decoration:none !important; }
.reportOptions li.eighth { background-image: url('/res/images/reporting/Circles/130px/339933_130.png'); background-repeat: no-repeat; background-position: top left; color:#FFF; }
.reportOptions li.eighth:hover { background-image: url('/res/images/reporting/Circles/130px/0088BB_130.png'); text-decoration:none !important; }
.reportOptions li.ninth { background-image: url('/res/images/reporting/Circles/130px/5599DD_130.png'); background-repeat: no-repeat; background-position: top left; color:#FFF; }
.reportOptions li.ninth:hover { background-image: url('/res/images/reporting/Circles/130px/0088BB_130.png'); text-decoration:none !important; }


.popupWrapper{
	width:550px;
	height:340px;
	padding:20px;
	background-color:#fff;
}

.reportOptions li a {
	color:#fff;
	width:130px;
	height:130px;
	display:block;
}
.reportOptions li a:hover { text-decoration:none !important; }

.reportOptions li a span.cent{
	display:inline-block;
	vertical-align:middle;
	text-align:center;
	width:130px;
	padding-top:25%;
}

.reportOptions a span.cent .heading { clear:both; margin-bottom:5px; }

.reportOptions span.bigbold{
	font-weight:bold;
	font-size: 1.4em;
}

.wysiwyg-content .bigblue{
	font-size: 1.3em;
	font-weight:bold;
	color:#3399cc;
}

.wysiwyg-content .boldblue{
	font-weight:bold;
	color:#3399cc;
}


/* Home page RHS content */
#report_nav
{
  width:250px;
  line-height:1.2em;
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  font-size: 0.9em;
  font-weight: bold;
  list-style-type: none;
}
#report_nav li
{
  padding-left: 14px;
  margin-top: 12px;
  background-image: url("/res/images/reporting/report_nav_bullet.gif");
  background-repeat: no-repeat;
  background-position-x: left;
  background-position-y: 0.3em;
}
.reportPanel
{
  margin-top: 30px;
  padding-bottom:5px;
  border-top: 1px dashed #FFFFFF;
  border-bottom: 1px dashed #FFFFFF;
}
.reportPanel p { margin-top: 0.2em; margin-bottom: 0.2em; color:#FFFFFF; }
.reportPanel a, .reportPanel a:link, .reportPanel a:visited { color: #FFFFFF; text-decoration:none; }
.reportPanel a:hover { color: #FFFFFF; text-decoration:underline; }


/************* Taking care of business ****************/

	
	#purplediv:hover { background-image:url('/res/images/TakingCareBusiness/SEWERAGE_LANDING_ICON_PURPLE.png'); background-repeat: no-repeat; }
	#greendiv:hover { background-image:url('/res/images/TakingCareBusiness/WQUALITY_LANDING_ICON_GREEN.png'); background-repeat: no-repeat; }
	#orangediv:hover { background-image:url('/res/images/TakingCareBusiness/MSEW_LANDING_ICON_ORANGE.png'); background-repeat: no-repeat; }
	#reddiv:hover { background-image:url('/res/images/TakingCareBusiness/FEMERG__LANDING_ICON_RED.png'); background-repeat: no-repeat; }

	
	#purplediv
	{
		position: absolute;
		left: -2px; 
		top: 204px;		
		background-image:url('/res/images/TakingCareBusiness/SEWERAGE_LANDING_ICON_BLUE.png');
		background-repeat: no-repeat;
		height: 68px;
		width: 68px;
		border-radius:68px;
		
	}


	#greendiv
	{
		position: absolute;
		left: 54px; 
		top: 144px;		
		background-image:url('/res/images/TakingCareBusiness/WQUALITY_LANDING_ICON_BLUE.png');
		background-repeat: no-repeat;
		width: 68px;
		height: 68px;
	}
	
	#orangediv
	{
		position: absolute;
		left: 54px; 
		top: 266px;		
		background-image:url('/res/images/TakingCareBusiness/MSEW_LANDING_ICON_BLUE.png');
		background-repeat: no-repeat;
		width: 68px;
		height: 68px;
	}
	
	#reddiv
	{
		position: absolute;
		left: 109px; 
		top: 204px;		
		background-image:url('/res/images/TakingCareBusiness/FEMERG_LANDING_ICON_BLUE.png');
		background-repeat: no-repeat;
		width: 68px;
		height: 68px;
	}

	#greenlink { width: 68px; height: 68px; display: block; }


	.popupstyle
	{
		display: none;
        position: absolute;
	}
	
	#pop-green
	{
		background-image:url('/res/images/TakingCareBusiness/BUBBLE_GREEN.png');
		background-repeat: no-repeat;
		left: 130px; 
		top: 90px;
		width: 205px;		
		height: 76px;		
	 }
	 
	 #pop-purple
	 {
		background-image:url('/res/images/TakingCareBusiness/BUBBLE_PURPLE.png');
		background-repeat: no-repeat;
		left: -170px; 
		top: 90px;
		width: 183px;	
		height: 109px;			
	 }

	#pop-orange
	 {
		background-image:url('/res/images/TakingCareBusiness/BUBBLE_ORANGE.png');
		background-repeat: no-repeat;
		left: -140px; 
		top: 315px;
		width: 183px;	
		height: 109px;			
	 }
	 
	#pop-red
	 {
		background-image:url('/res/images/TakingCareBusiness/BUBBLE_RED.png');
		background-repeat: no-repeat;
		left: 145px; 
		top: 83px;
		width: 183px;	
		height: 109px;			
	 }
	 
	#popupcontainer
	 {
		left:0px;
		top:0px;
	 }
	 
	
     /********************** Video text ****************/
	 
	 #videotext
	 {
		color: #fff;
		font-family: sans-serif;
		margin-top: 15px;
		margin-right: 19px;
		margin-left: 19px;
		z-index: 630;
		font-size: 15px;
		display: inline-block;
	 }
	 
	#videotextmore
	{
		color: #fff; 
		font-family: sans-serif; 
		font-weight: bold; 
		margin-top: 25px; 
		margin-right: 19px; 
		margin-left: 19px; 
		z-index: 625;
		font-size: 15px;
		display: inline-block;
	}
	
/************* END - Taking care of business ****************/


